extension SliverCountExtension on int {
  int get doubleTheListCount => (this * 2) - 1;

  int get exactIndex => (this ~/ 2);

  int get lastIndex => (this * 2) - 2;
}

extension VersionParsing on String {
  int toVersion() {
    return int.tryParse(replaceAll(".", "")) ?? 0;
  }
}
